64位系统启动curl时提示并行配置不正确

嗯,一直没在本地用过curl,今年正要测试,启动时发现这个问题....

谷歌一下,发现,是64位系统下面不支持32位的php_curl.dll所致

嗯,顺便记一下解决方法.....用网上搜到的64位的php_curl.dll替换一下就可以了

网上各种要积分,嗯,顺便放上分享......

下载地址:[百度网盘]